uuid: 0e2c3a4f-c1d6-4bb0-86c8-fdfee55d834c
langcode: de
status: true
dependencies:
  config:
    - field.field.node.newsletter.body
    - field.field.node.newsletter.field_anzeigebild
    - field.field.node.newsletter.simplenews_issue
    - node.type.newsletter
  module:
    - text
    - user
id: node.newsletter.default
targetEntityType: node
bundle: newsletter
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_anzeigebild: true
  langcode: true
  links: true
  simplenews_issue: true
